.wrapper {
  min-width: 990px;
}
.header {
  background-color: #FFF;
  width: 990px;
  border-bottom: 1px solid #D0D0D0;
  margin: 0 auto;
  padding: 10px;
}

.masthead {
  width: 100%;
  margin: 0 auto;
}

.masthead:after {
  content: "";
  clear: both;
  display: block;
}

.masthead__logo {
  float: left;
  text-align: left;
}

.masthead__logo a img {
  width: 214px;
}

.masthead__help {
  float: right;
  margin-top: 16px;
}

.masthead__help a,
.masthead__help a:visited {
  color: #0e86d4;
}

.main {
  width: 990px;
  margin: 50px auto 60px;
}

.close {
  width: 510px;
  margin: 0 auto;
  text-align: center;
}

.close__ttl {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 24px;
    color: #000;
}

.close__txt {
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 50px;
}


.close__pic img {
  width: 460px;
  height: auto;
  margin: 0 auto;
}

.close__txt p:first-child {
  margin-bottom: 24px;
}

.CmnFooter {
  width: 990px;
}

/*ULT測定用*/
#logo a {
  display: block;
}
